/*S: header_wrap =================================================*/
#header_wrap {
  width: 100%;
  margin-top: 0px;
}
#header_wrap .header_inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  height: 145px;
  width: 100%;
  margin: 0 auto;
  padding: 0 9px;
  min-width: 1250px;
  max-width: 1380px;
}
#header_wrap .header_inner .header_left {
  display: flex;
  flex-direction: column;
}
#header_wrap .header_inner .header_left a {
  margin: 5px 0;
}
#header_wrap .header_inner .header_logo {
  display: flex;
  align-items: center;
}
#header_wrap .header_inner .header_logo h1 {
  width: 81%;
  text-align: center;
}
#header_wrap .header_inner .header_logo img {
  width: 326px;
}
#header_wrap .header_inner .header_logo img a {
  display: inline-block;
  margin-left: 150px;
}
#header_wrap .header_inner .header_right {
  position: relative;
}
#header_wrap .header_inner .header_right .h_booking {
  position: absolute;
  top: -80%;
  left: -89%;
}
/*S: menu_list =================================================*/
.menu_list_wrap {
  margin: 0 auto;
  padding: 0 0.5rem;
  text-align: center;
  background-color: #ffffff;
  border-top: 1px solid #2f2f2f;
  box-shadow: 0px 1px 3px rgba(181, 181, 181, 0.47);
}
.menu_list_wrap ul {
  margin: 0 auto;
  width: 75%;
  min-width: 1250px;
  max-width: 1380px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
}
.menu_list_wrap ul li {
  background: #ffffff;
  font-size: 1.2rem;
}
.menu_list_wrap ul li a {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  position: relative;
  height: 100%;
  padding: 0 10px;
  font-size: 19px;
  font-weight: 500;
  font-family: "Pretendard", "Malgun Gothic", dotum, sans-serif;
  line-height: 3.4;
  color: #666666;
  z-index: 2;
}
.menu_list_wrap ul li a:hover {
  color: #13b9e9;
  font-weight: 500;
}
.menu_list_wrap ul li a strong {
  color: #13b9e9;
}
.menu_list_wrap ul li:nth-child(2) a {
  line-height: 1.2;
}
.menu_list_wrap ul li.on a {
  color: #13b9e9;
}
.menu_list_wrap.menu_fixed {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 999;
  box-shadow: 0px 1px 3px rgba(181, 181, 181, 0.47);
  overflow: hidden;
}
.menu_list_wrap.menu_fixed ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  width: 80%;
  max-width: 1570px;
  margin: 0 auto;
  min-width: 1450px;
  border-top: none;
}
.menu_list_wrap.menu_fixed ul li {
  margin: 0;
}
.menu_list_wrap.menu_fixed ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  position: relative;
  height: 100%;
  padding: 0 12px;
  font-size: inherit;
  transition: 0.3s;
  z-index: 2;
}
.menu_list_wrap.menu_fixed ul li.on a {
  color: #13b9e9;
  font-weight: 500;
}